[general]
#
# general.domain
#
# Domain name of PacketFence system.
domain=sudeban.gob.ve
#
# general.hostname
#
# Hostname of PacketFence system.  This is concatenated with the domain in Apache rewriting rules and therefore must be resolvable by clients.
hostname=portal

[alerting]
#
# alerting.emailaddr
#
# Email address to which notifications of rogue DHCP servers, violations with an action of "email", or any other 
# PacketFence-related message goes to.
emailaddr=redes.inlinel2.mydomain.com

[database]
#
# database.pass
#
# Password for the mysql database used by PacketFence.
pass=network2014
#
# database.db
#
# Name of the mysql database used by PacketFence.
db=pf0
#
# database.user
#
# Username of the account with access to the mysql database used by PacketFence.
user=pf0



[interface eth0.303]
enforcement=inlinel2
ip=172.17.3.4
type=internal
mask=255.255.255.0

[interface eth1.99]
ip=172.16.99.56
type=management
mask=255.255.255.0




